.kzqy .icon-zuojiantou:before{ font-size:0px;}
.slick-prev:before {content: '' !important; color: #ccc !important;font-size:14px !important;}
.slick-next:before {content: '' !important; color: #ccc !important;font-size:14px !important;}
.pro_call .ban_dot {/* display:none !important; */}
.slick-prev {left: 0px !important; background:url(https://memberpic.114my.com.cn/shannong88/uploadfile/image/20240816/20240816113603_1002257693.jpg) no-repeat #fff 20px !important;width:60px !important;height:60px !important;border-radius: 50%;z-index: 5;}
.slick-next {right: 0px !important;background:url(https://memberpic.114my.com.cn/shannong88/uploadfile/image/20240816/20240816113603_1119153064.jpg) no-repeat #fff 20px !important;width:60px !important;height:60px !important;border-radius: 50%;z-index: 5; border: 2px solid #61b52f !important;}
.pro_call .slick-prev:before, .pro_call .slick-next:before {opacity: 1;transition: all ease 0.5s;}
 html {
        font-size: 12px;
        -webkit-text-size-adjust: none
    }
    
    @media screen and (min-width:1200px) {
        html {
            font-size: 12.5px
        }
    }
    
    @media screen and (min-width:1280px) {
        html {
            font-size: 13.33333px
        }
    }
    
    @media screen and (min-width:1366px) {
        html {
            font-size: 14.22916px
        }
    }
    
    @media screen and (min-width:1440px) {
        html {
            font-size: 15px
        }
    }
    
    @media screen and (min-width:1600px) {
        html {
            font-size: 16.66666px
        }
    }
    
    @media screen and (min-width:1920px) {
        html {
            font-size: 20px
        }
    }


/*服务*/
.fubgs{ width:100%;  background:url(https://memberpic.114my.com.cn/gdzhaowei/uploadfile/image/20251129/20251129115120_815594587.jpg)no-repeat top;}
.pro {padding:0 0 8px 0; position: relative;z-index: 66; }
.pro:after {content:'';background: url(https://memberpic.114my.com.cn/gdzhaowei/uploadfile/image/20210926/20210926151736_1921179462.png)no-repeat center;position: absolute; left: 0;width: 100%;height: 162px;z-index: 99999999991; background-size: contain;}
.pro_tit {display:  flex; justify-content:  center;flex-direction:  column; align-items:  center;}
.pro_tit span {font-size: 40px;line-height: 50px;position: relative;background: url(https://memberpic.114my.com.cn/gdzhaowei/uploadfile/image/20210929/20210929160425_902752692.png)no-repeat center;width: 100%; text-align: center;}
.pro_tit p {font-size: 18px;line-height: 20px;padding-top: 15px;color:#999;}

.pro_nav {overflow: hidden;background: #fff;}
.pro_nav ul {display: flex;justify-content: space-between;align-items: center;height:180px;}
.pro_nav li {width:34%;display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100%; transition: 0.5s;/*border-top:1px solid #ddd;border-bottom: 1px solid #dddddd;*/position: relative;}
.pro_nav li:after {content:'';width: 1px;height:4.4vw;background: #ddd;position: absolute;right:0;top:2.6vw;}
.pro_nav li:last-child:after {display:none;}
.pro_nav li.on {transition: 0.5s;background: #61b52f;color: #fff;}
.pro_nav li.on a ,.pro_nav li.on i {color:#fff;transition: 0.5s; }

.pro_nav li.on:after {display: none;transition: 0.5s;}
.pro_nav li i {font-size: 36px;line-height: 36px; color: #333;}
.pro_nav li i img{ filter: grayscale(0%) brightness(0%); width:2.5vw;}
.pro_nav li.on i img{filter: grayscale(0%) brightness(100%); }
.pro_nav li a {font-size:26px;display: flex;flex-direction: column;align-items: center;line-height: 28px;padding-top: 10px; font-family:hs_b; color:#333;}
.pro_nav li a span {font-size: 13px;color: #ccc; text-transform: uppercase;}
.pro_con {overflow: hidden;}
.pro_adv {display: flex;flex-wrap: wrap; height:39rem;overflow: hidden;}
.pro_int {display: flex;justify-content: space-between;align-items: center;height:100%;width:100%;}
.pro_txt {width:40%;/*height: 100%;*/display: flex;flex-direction: column; margin-top: -2%;}
.pro_txt p {/*display: flex;*/flex-direction: column;line-height:58px;font-size:2.35vw;font-weight: bold; color:#333; letter-spacing:1px; font-family: "Microsoft YaHei"; float:left;}
.pro_txt p b{ color:#61b52f; }
.pro_txt p span {font-size: 13px;color: #ccc;font-weight: normal;text-transform: uppercase;font-family: Arial; margin-top:6px; display:block; letter-spacing:0px;}
.pro_txt p i {width: 40px;height: 3px;background:#61b52f;margin-top: 20px; }
.pro_txt em {font-size:22px; color:#333; line-height: 36px;margin-top: 60px;}
.pro_txt a {width: 205px;height: 52px;background:#61b52f;font-size: 16px;text-align: center;line-height: 52px;color: #fff;display: inline-block;margin-top: 18%;transition: all 0.2s; letter-spacing: 1px;}
.pro_txt a:hover{width: 325px;transition: all 0.2s; letter-spacing: 3px;}
.pro_pic {width:57%; }
.pro_top {width:100%;overflow:hidden; /*box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.1); padding:20px;*/}
.pro_top td {width:100%;height:100%;}
.pro_top td+td {display:none;}
.pro_top td img {width:100%;height:auto;}
/*.pro_top img{width:100%;height:auto;} */
.pro_top td br {display:none;}
.pro_call {width: 100%;margin: 0 auto;margin-top: 50px;overflow: hidden; padding-bottom: 25px;}
.pro_call td{float: left;position: relative;margin-left: 0.3%;overflow: hidden;padding-left:0!important;}
.pro_call td br{display:none;}
.pro_call td{width:24.7%;height:100%;}
.pro_call td>a,.pro_call td>a>img{width:100%;height:auto;transition:0.5s;}
.pro_call td span {padding-top: 0px !important;position: absolute;transition: 0.5s;bottom: 0;left: 0;width: 100%;background: #fc0100;height: 50px;transform: translateY(50px);transition:0.5s;}
.pro_call td:hover span{transform: translateY(0px);transition:0.5s;}
.pro_call td span a{color: #fff;font-size: 19px;line-height: 50px;}



@media screen and (max-width:999px) and (min-width:800px) {
    .box1 {max-width:990px;margin: 0 auto;}
}
@media screen and (max-width:1099px) and (min-width:1000px) {
    .box1 {max-width:1070px;margin: 0 auto;}
}
@media screen and (max-width:1299px) and (min-width:1100px) {
    .box1 {max-width:1280px;margin: 0 auto;}
}
@media screen and (max-width:1499px) and (min-width:1300px) {
    .box1 {max-width:1490px;margin: 0 auto;}  
}
@media screen and (max-width:1920px) and (min-width:1500px) {
    .box1 {max-width:1400px;margin: 0 auto;}
}

/*int*/
.int {width: 100%;padding: 50px 0 0 0;overflow: hidden;background:#fff;}
.int_box {display: flex;justify-content: space-between;}
.int_box ul {display: flex;justify-content: space-between;align-items: center;width: 100%;}
.int_box li {padding:24px;display: flex;justify-content: space-between;align-items: center; width: 24%;transition: 0.5s;   border: 1px solid #eee;}
.int_box li:hover {transform: translateY(-10px);}
.int_box li p {font-size: 22px;line-height: 24px;display: flex;flex-direction: column;}
.int_box li p span {font-size: 14px;color: #999999;line-height:  16px;padding-top: 10px;}
.int_box li a {width: 64px;height: 64px;background: #61b52f;border-radius: 10px; line-height:22px; color: #fff;font-size: 15px;display: flex;justify-content: center;align-items: center; padding: 17px;}
@media screen and (max-width:999px) and (min-width:800px) {
    .box1 {max-width:990px;margin: 0 auto;}
}
@media screen and (max-width:1099px) and (min-width:1000px) {
    .box1 {max-width:1070px;margin: 0 auto;}
}
@media screen and (max-width:1299px) and (min-width:1100px) {
    .box1 {max-width:1280px;margin: 0 auto;}
}
@media screen and (max-width:1499px) and (min-width:1300px) {
    .box1 {max-width:1490px;margin: 0 auto;}  
}
@media screen and (max-width:1920px) and (min-width:1500px) {
    .box1 {max-width:1400px;margin: 0 auto;}
}

.pro_top {transition: 0.5s;width: 100%;flex-shrink: 0; flex-shrink: 0;/*margin-top: 5%;*/}


.pro_top .new_web_div2021 {display: flex; justify-content: space-between;flex-direction: column;}
.pro_top .new_web_div2021 ul {width: 32.6%;display: flex;margin-top: 1%;}
.pro_top .new_web_div2021 li+li{margin-left:3%;}
.pro_top .new_web_div2021 li {width: 100%; position: relative;overflow: hidden;border-radius: 10px;flex-shrink: 0;}

.pro_top .new_web_div2021 li  img {width: 100%;height: auto;border-radius: 10px;transition: all 0.2s;}
.pro_top .new_web_div2021 li  img:hover{transform: scale(1.1);transition: all 0.2s;border-radius: 10px;}
.pro_top .new_web_div2021 li  p  {    position: absolute;bottom: 0;left: 0;width: 100%; height: 25%;background:linear-gradient(rgba(255,255,255,0.01),rgba(0,0,0,1));   border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; display: flex; align-items: center; justify-content: center;}
.pro_top .new_web_div2021 li  p a {font-size: 15px; line-height: 24px;font-weight: lighter; color: #fff;}

/*服务*/
.choo {padding:0 0 0; position:relative;z-index: 5;}
.choo .t2 p{ color:#fff;}
.choo .t2 h3{ color:#fff;}
.choo .t2 h3 span{color: rgba(255,255,255,0.1);}
.choo:after {content:'';background: url(https://memberpic.114my.com.cn/shannong88/uploadfile/image/20240816/20240816113820_898238447.jpg) no-repeat center top;width: 100%;height: 160%;position:absolute;top: -0%;left:0;z-index: -1; background-size: cover; background-attachment: fixed;}
.choo_box { max-width:  1400px; margin:  0 auto;}
.choo_tit {display: flex;flex-direction: column;align-items: center;}
.choo_tit span {font-size: 42px;line-height: 42px;position: relative;color: #fff;}
.choo_tit span:before {content:'';width:160px;height: 1px;background: rgba(255,255,255,0.3);position: absolute;top: 23px;left: -27%;}
.choo_tit span:after {content:'';width:1px;height: 20px;background: rgba(255,255,255,0.3);position: absolute;top: 14px;left: -4%;}
.choo_tit span b {position: relative;}
.choo_tit span b:before {content:'';width:160px;height: 1px;background: rgba(255,255,255,0.3);position: absolute;top: 31px;right: -27%;}
.choo_tit span b:after {content:'';width:1px;height: 20px;background: rgba(255,255,255,0.3);position: absolute;top: 22px;right: -4%;}
.choo_tit p {font-size: 18px;color: #fff;padding-top: 24px;}
.choo_con {display:  flex;margin-top:0px;justify-content: flex-end;position:  relative;}
.choo_con:after {content:'';width: 50%;height:50%;background:#61b52f;position:absolute;bottom: 0;left:0;left: -18%;}
.choo_con ul {display: flex;width: 85%;}
.choo_con li {display: flex;flex-direction: column;width: 21%;}
.choo_con li.on .choo_txt {background: #61b52f;color: #fff;}
.choo_con li:nth-child(2n) {flex-direction:column-reverse;}
.choo_txt {background:  rgba(255,255,255,1);padding:24.9% 10%;display:  flex;justify-content:  center;align-items:  center;flex-direction:  column;}
.choo_txt i {font-size: 60px; color:#000; line-height:60px;}
.choo_txt p {display:  flex;flex-direction:  column;align-items:center; color:#000; font-size:  22px; padding-top: 10px;}
.choo_txt p span {font-size: 17px;color: #999;text-transform:  capitalize; font-family:  Arial; line-height:30px;font-weight:  normal;}
.choo_con li.on .choo_txt p span{color: #fff;}
.choo_con li.on .choo_txt i{ color:#fff;}
.choo_con li.on .choo_txt p{ color:#fff;}
.choo_con li.on .choo_txt i img{filter: contrast(0) brightness(2)}

.choo_sub {display: flex;flex-direction: column;position:  absolute;bottom: 45px;left: 0;width: 32%;z-index: 1;}
.choo_sub em {font-size: 30px; color:  #fff; line-height:34px;}
.choo_sub b {font-size: 60px;font-family: Arial;font-weight: 1000;text-transform: uppercase;color:  #fff; line-height:76px;}
.choo_pic i {width:  100%; display:  inline-block;}
.choo_pic i img {width: 100%;height: auto;}

/*products*/
.pro_lc{width: 21%;background:linear-gradient(to right,#61b52f,#41b766); padding: 42px 2%;border-radius: 12px;position: relative; float: left; }
.pro_rc{width: 77%;overflow: hidden;padding: 0px 0;}
.pro_ct{display: flex;align-items: center;padding-bottom:13%;border-bottom: 1px rgba(255,255,255,0.4) solid;margin-bottom:12%;}
.pro_ct>span{width:42px;height:42px; color: #fff;font-size: 26px;text-align: center;line-height: 48px;margin-right:15px; background:url(https://memberpic.114my.com.cn/shannong88/uploadfile/image/20240731/20240731094533_785166118.png) no-repeat;}
.pro_ct>div>b{display: block;font-size: 30px;color: #fff;}
.pro_ct>div>p{font-size: 14px;font-family: "Arial";color: #fff;margin-top: 5px;}
.pro_lc>em{color: #fff;font-size: 20px;margin:45px 0;}
.pro_lc>p{background: #fff;padding: 25px;border-radius: 6px;margin-top:29%;}
.pro_lc ul a{display: block;font-size: 16px;color: #fff;position: relative;padding-left: 32px;}
.pro_lc li{ padding:6.6% 0;}
.pro_lc ul a:after{position: absolute;content: "";width: 10px;height: 10px;border-radius: 100%;border: 1px solid rgba(255,255,255,0.55);top: 2px;left: 0;transition: all .5s;}
.pro_lc ul li.on a:after{background: #fff;}
.pro_lc ul li.on{background: linear-gradient(to top, #339900, #52c119);padding:8% 9%;}



/*.prol_top{ background:linear-gradient(to right,#61b52f,#41b766); width: 100%; height: 106px;position:relative;}
.prol_top a{ display: block; color: #fff; font-size:28px;font-weight:bold; line-height:32px; padding: 28px 22px 20px 74px; height:106px; background:url(https://memberpic.114my.com.cn/shannong88/uploadfile/image/20240731/20240731094533_785166118.png) no-repeat 20px 32px;}
.prol_top a em{text-transform: uppercase; display: block; color: #fff; line-height: 20px; font-weight:normal; letter-spacing:0.9px; font-size: 14px; opacity: 0.5;}
.prol_top:before{font-size:40px;color:#000;position:absolute;top:calc(60% - 30px);right:25px;line-height:100%;opacity: 0.3;}
/*.ylfenlei:before {content: "\eb67";}*/
/*.prol_con {padding: 0px 0;background: #fff;}
.prol_con *{ transition: 0.3s all ease; }
.prol_con > table > tbody > tr,.prol_con > table > tbody,.prol_con > table{ display: block; width: 100% !important; border: 0 none; }
.prol_con > table > tbody > tr > td:first-child{ line-height: 54px; width: 100%; display: block; padding: 0 !important; }
.prol_con > table > tbody > tr{    border-bottom: 1px #fff solid;}
.prol_con > table > tbody > tr > td:first-child > b > a{background: #e9f1ec url(https://memberpic.114my.com.cn/shannong88/uploadfile/image/20240816/20240816113603_580915207.png) no-repeat 30px center; display:block; position: absolute; left: 0; width: 100%; top: 0; font-size: 18px; font-weight: bold; padding: 0 30px 0 50px; text-align: left;line-height: 58px; }
.prol_con #showfennei a{line-height: 40px;}
@media screen and (max-width: 1440px){
.prol_con #showfennei a{line-height: 31px;}
.prol_con #showfennei a{margin-left: 0px !important;}
}
@media screen and (max-width: 1366px){
.prol_con #showfennei a{line-height: 28px;}
.prol_con #showfennei a{margin-left: 0px !important;}
}
.prol_con #showfennei{height: 40px;}
@media screen and (max-width: 1440px){
.prol_con #showfennei{height: 31px;}
}
@media screen and (max-width: 1366px){
.prol_con #showfennei{height: 28px;}
}
.prol_con > table > tbody > tr > td:first-child > b > a:hover{color:#61b52f !important;}
.prol_con > table > tbody > tr > td:first-child > b > a:after{         }
.prol_con > table > tbody > tr > td:first-child > b{ font-size: 0px; font-size: 0em; display:block; position: relative; height: 60px; }
.prol_con > table > tbody > tr > td > div{ width: 100%;  background: #fff; line-height:0}
.prol_con > table > tbody > tr > td > div:after{ content: ''; display: block; clear: both; }
.prol_con > table > tbody > tr > td:hover b a{color:#61b52f !important;}
.prol_con > table > tbody > tr > td > div > a{ display: block;  padding: 0 0 0 45px !important; line-height: 55px; width: 175px; font-size: 14px; color: #666 !important; border-top: 1px dashed #e5e5e5; float: left; margin: 0 30px; background: url() no-repeat 15px center; }
.prol_con > table > tbody > tr > td > div > a:first-child {border-top: 0 none;margin-top: 15px !important;display: block;}
.prol_con > table > tbody > tr > td > div > a:nth-last-child(1){margin-bottom: 15px !important;}
.prol_con > table > tbody > tr > td::hover a{color:#61b52f;}
.prol_con  #showfennei{width:33%;}
.prol_con  #showfennei a{ padding-left: 24px; background: url(https://memberpic.114my.com.cn/shannong88/uploadfile/image/20240816/20240816113603_1512860176.png) no-repeat 15px center; display:block;margin-left: 10px; padding-left: 30px;}
.prol_con  #showfennei a:hover{color: #00904a;}*/*/
.pro_tel{ background:linear-gradient(to right,#61b52f,#41b766);padding: 17px 25px 17px 85px; font-size: 15px; color: #fff; line-height: 20px;position:relative;}
.pro_tel:before{font-size:46px;color:#fff;line-height:100%;position:absolute;top:calc(50% - 23px);left:25px;}
.pro_tel > strong{ display: block; color: #fff; font-size: 22px; font-family: arial; line-height: 30px; }
.yldianhua1:before {
    content: "\e8bc";
}
.z_img {
    width: 38px;
    height: 38px;
    position: absolute;
    top: 22px;
    right: 0;
    background: no-repeat;
}

.case_con .gy{margin-top:0px;}
.pro_ri{width:76%;float:right;}
.pror_tab {width:100%;height:80px;background:#f8f8f8;}
.pror_tab li{width:180px;line-height:80px;position:relative;height: 80px;
    float: left;}
.pror_tab li a{display: block;text-align: center;font-size:18px;line-height:80px;}
.pror_tab li:after{content:'';width:0;height:5px;background:#61b52f;position:absolute;bottom:0;left:50%;transform:translateX(-50%);}
.pror_tab li.on:after{width:100%;}

.pror_list{margin-top:15px;}
.prorl_item tbody,.prorl_item td,.prorl_item td span{display:block;}
.prorl_item tr{display:flex;margin-bottom:0.8%;}
.prorl_item td{width:calc((100% - 20px) /3);padding:0 !important;}
.prorl_item td+td{margin-left:1.3%;}
.prorl_item td>a{display: block;border: 1px solid #eee;overflow:hidden;position:relative;}
.prorl_item td img{width:100%;height:auto;position:absolute;top:0;left:0;transition:0.5s;}
.prorl_item td:hover img:nth-child(1){z-index:2;transform:scale(1.6);opacity:0;}
.prorl_item td br{display:none;}
.prorl_item td span{background: #fff;border: 1px solid #eee;margin-top: -1px;height:50px !important;position: relative;}
.prorl_item td span a{font-size:16px;color:#222;line-height:50px;width: 100%;height: 100%;display: block;position: relative;z-index:9;transition: 0.3s ease all;}

/*.prorl_item td span:after{content:'+MORE';width:80px;height:30px;background:#eee;display:block;font-size:12px;color:#949494;line-height: 30px;    font-family: 'Arial';text-transform: uppercase;margin: -30px auto 0;position: relative;z-index:9;transition: 0.3s ease all;}
.prorl_item td span:before{content:'';width:100%;height:0;background:#61b52f;position: absolute;bottom:0px;left:0;transition: 0.3s ease all;}*/
.prorl_item td:hover span:before{height:100%;}
.prorl_item td:hover a{color:#000;}
.prorl_item td:hover span:after{border-radius: 15px;margin-top:-35px;height:25px;line-height:25px}


.prorl_item td span a:after{content:'+MORE';width:calc(100% + 2px);height:50px;background:#61b52f;display:block;font-size:12px;color:#949494;line-height: 50px;font-family: 'Arial';text-transform: uppercase;margin: -30px auto 0;position: absolute;bottom:0;left:-1px;opacity:0;z-index:9;transition: 0.3s ease all;}
.prorl_item td:hover span a:after{bottom:-50px;opacity:1;color:#fff;}

/*case*/
.case {overflow: hidden;    position: relative; z-index: 5;}
.case:before {content:'';width:10%;height:30.8%;background:#61b52f;position:absolute;top:0;left:0;z-index: -1;}
.case_box {max-width: 1650px; margin: 0 auto;}
.case_con {background:  #fff;box-shadow:  0 0 20px #ddd;padding:0 2% 90px 2%; margin: 0 0 1%;overflow: hidden;}
.case_con1 {background:  #fff; padding:  70px 70px 0 70px;    margin: 0 0 1%;overflow: hidden;}
.case_calla { position: relative; overflow:hidden;}
.case_calla {transition: 0.5s;width: 100%;flex-shrink: 0; margin-top: 40px;}
.case_calla .new_web_div2021 {/*display: flex; justify-content: space-between;*/}
.case_calla .new_web_div2021 ul {width: 49.4%;}
.case_calla .new_web_div2021 li {width: 100%; position: relative;overflow: hidden;border-radius: 10px;}
.case_calla .new_web_div2021 li+li {margin-top:3%;}
.case_calla .new_web_div2021 li  img {width: 100%;height: auto;border-radius: 10px;transition: all 0.2s;}
.case_calla .new_web_div2021 li  img:hover{transform: scale(1.1);transition: all 0.2s;border-radius: 10px;}
.case_calla .new_web_div2021 li  p  {    position: absolute;bottom: 0;left: 0;width: 100%; height: 25%;background:linear-gradient(rgba(255,255,255,0.01),rgba(0,0,0,1));   border-bottom-left-radius: 10px;border-bottom-right-radius: 10px; display: flex; align-items: center; justify-content: center;}
.case_calla .new_web_div2021 li  p a {font-size:20px; line-height: 24px;font-weight: lighter; color: #fff;}


/* adv */





/*简介*/
.top40 {padding-top:26.5px;}
.top20 {padding-top:16px;}

.page{max-width: 1500px;margin: 0 auto;min-width: 1200px;width: 100%;}


/*生产*/
.mot {padding:60px 0 100px 0;overflow: hidden; }
.mot_tab {}
.mot_nav {    display: flex;justify-content: center;}
.mot_nav ul {display: flex;}
.mot_nav li {background: linear-gradient(to right,#fff 0,#61b52f 50%,#61b52f 100%);width: 230px; height: 63px;border-top-right-radius: 40px;border-bottom-right-radius: 40px;
display: flex; justify-content: center;align-items: center; font-weight: lighter;}
.mot_nav li:hover{background: linear-gradient(to right,#fff 0,#f08300 50%,#f08300 100%);}
.mot_nav .on{background: linear-gradient(to right,#fff 0,#f08300 50%,#f08300 100%);}
.mot_nav li a {font-size: 22px;color: #fff;}
.mot_con {overflow: hidden;display: flex; box-shadow: 0 0 20px #ddd; margin-top:50px;}
.mot_call {margin: 0 auto;  padding:2.8vw 3.2vw 1.5vw 3.2vw; overflow: hidden;transition: 0.5s;flex-shrink: 0;width: 100%;}
.mot_call ul {display: flex;  justify-content: space-between;}
.mot_call li{display: block; float:left; padding:0 !important; width:32%; }
.mot_ca2 li{display: block; float:left; padding:0 !important; width:24%; }
.mot_call li>a{display: block;overflow: hidden; }
.mot_call li img{width:100%; height:auto;   transition: 0.2s all ease-in-out;  }
.mot_call li:hover img{transform: scale(1.1);}
.mot_call li p {padding:0 !important; position: relative;}
.mot_call li:hover p {background:rgba(6,120,59,0.5);}
.mot_call li p a{display: block; line-height:50px; font-size:16px; position: relative;    z-index: 2;text-align: center; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-break: break-all;}
.mot_call li:hover a{color:#fff;}
.mot_call li p:after{content:""; display: block;opacity: 0;width:20%;height:100%;transition: 0.2s all; background: #61b52f;position: absolute; top:0; left:0; right:0; margin:0 auto;}
.mot_call li:hover p:after{width:100%;opacity: 1;}

/*link*/
.links{width:100%;overflow:hidden;padding:40px 0;border-bottom: 1px #39a85f solid;line-height: 30px;}
.linksW{ margin:0 auto;display: flex;justify-content: space-between;align-items: center;}
.links_l{ width:100px;}
.links_lm{font-size:18px;line-height:30px;color: #fff;}
.links_r{ width:92%; color:#999;}
.links_r a{font-size:15px; color:#999;}



/*新闻*/
.news_bg{padding:5% 0 30px 0;}
.news_bg .t2 h3 span{left: -32px;}
/*.news_bg_lr{width:86%; margin:0 auto 24px;}*/
.news_bg_lr .t2{line-height:4px; padding:0 0 50px 0;}
.news_tab{overflow: hidden;text-align: center; float: right; margin-top:32px;}
.news_tab li{width:130px; float:left; height:40px;line-height:40px;text-align:center;position:relative;font-size:18px;color:#414755;font-weight:lighter;transition:all .3s ease;cursor:pointer;/* border-radius: 20px;*/}
.news_tab li:nth-child(1){margin-left:0px;}
.news_tab li a{line-height:40px;font-size:20px;display: block;}
.news_tab li.on{background: ;line-height:60px;/*border-radius: 20px;*/}
.news_tab li.on a{color:#61b52f; font-weight:bold;}
.news_tab li.on a:hover{color:#61b52f;}
.news_bg_c_bg{position:relative;height:530px;}
.w1400{ width:86%; margin:auto;}
.newsshow ul{position:relative;height:530px;font-weight:lighter;}
.news_font_l{width:31%;float:left;}
.news_font_l .img{width:100%;height:307px;overflow:hidden;}

.news_font_l .img img{width:100%;height:307px;transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;}
.news_font_l .img img:hover{-webkit-transform: scale(1.12, 1.12);transform: scale(1.12, 1.12);-moz-transform: scale(1.12, 1.12);}
.news_font_l .nfont{background:#f5f5f5;height:220px;}
.news_font_l .nfontes{padding:30px;}
.news_font_l .nfontes .h1{font-size:1.2vw;color:#4f5458;width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.news_font_l .nfontes .h1 a{font-size:1.2vw;color:#4f5458;}
.news_font_l .nfontes .h1 a:hover{font-size:18px;color:#61b52f;}
.news_font_l .nfontes .h2{color:#8f8f8f;line-height:30px;font-size:14px;padding-top:10px;}
.news_font_l .nfontes .h3{margin-top:30px;}
.news_font_l .nfontes .h3 span{float: right;color:#646a70;font-size:14px;}
.news_font_c{width:31%;float:left;height:527px;background:#f5f5f5; margin-left:3.5%;color:#333; }
.news_font_c:hover{ box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.04), -10px 0 20px 0px rgba(0,0,0,0.04);}
.news_font_l .nfont:hover{ box-shadow: 10px 10px 20px 0px rgba(0,0,0,0.04), -10px 0 20px 0px rgba(0,0,0,0.04);}
.news_font_cs{padding:70px 7.5%;}
.news_font_cs .h1{font-size:18px;}
.news_font_cs .h1_l{width:67%;float:left;color:#666;}
.news_font_cs .h1_c{width:33px;float:left;color:#666;}
.news_font_cs .h1_r{float:right;font-size:14px;color:#666;line-height:22px;}
.news_font_cs .h2{font-size:1.2vw;font-weight:bold;margin-top:30px;width:380px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; color:#666; }
.news_font_cs .h2 a{font-size:1.2vw;color:#333; font-weight:normal; font-family: hs_m;}
.news_font_cs .h2 a:hover{font-size:1.2vw;color:#61b52f;}
.news_font_cs .h3{font-size:14px;line-height:30px;margin-top:57px;color:#999;}
.news_font_cs .h4{margin-top:14.6%;font-size:18px;}
.news_font_cs .h4 a{font-size:18px;color:#000;}
.news_font_cs .h4 a:hover{font-size:18px;color:#61b52f;}
.news_font_cs .h4 span{padding-left:15px;}
.news_font_cs .h4 img{padding-top:20px;}
.news_font_r{width:31%;float:right;}
.news_font_r .n_right{width:100%;height:132.5px;margin-top:60px;}
.news_font_r .n_right:nth-child(1){margin-top:0px;}
.news_font_r .n_right_l{width:43%;float:left; overflow:hidden;}
.news_font_r .n_right_l img{width:100%; transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;}
.news_font_r .n_right_l img:hover{-webkit-transform: scale(1.12, 1.12);transform: scale(1.12, 1.12);-moz-transform: scale(1.12, 1.12);}
.news_font_r .n_right_r{width:53%;float:right;}
.news_font_r .n_right_r .h1{font-size:18px;color:#4f5458;width:200px;height:36px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding-top:10px;}
.news_font_r .n_right_r .h1 a{font-size:18px;color:#4f5458;}
.news_font_r .n_right_r .h1 a:hover{font-size:18px;color:#61b52f;}
.news_font_r .n_right_r .h2{font-size:14px;color:#8b8b8b;line-height:25px;margin-top:10px;}
.news_font_r .n_right_r .h3{margin-top:20px;}

.boyh .txt{width:90%;position:absolute;top:52%;left:50%;transform:translate(-50%,-50%);z-index:2;text-align:center; z-index: 999;}
.boyh .txt h2{font-size:4vw;color:#fff;text-transform:uppercase;line-height:90px; padding: 2% 0 1% 0;  text-shadow: 5px 0 10px rgba(0,0,0,.3); font-family:hs_l;}
.boyh .txt p{font-size:48px;color:#fff; line-height: 38px; font-family: hs_l;}
.boyh .txt .morelink{margin-top:25px;min-width:180px;margin-left:10px;margin-right:10px; font-size:15px; letter-spacing:1px;color:#fff;}
.boyh .txt .morelink i{font-size:28px;line-height:30px;margin-right:14px; margin-top:6px; display:inline-block;vertical-align:top;}
.boyh .txt .morelink:hover{color:#fff;}
.btn-3 {
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.morelink {
    display: inline-block;
    position: relative;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
    padding: 9px 24px;
    background-color: #61b52f;
    border: 1px solid #61b52f;
    border-radius: 6px;
    text-transform: capitalize;
    transition: all 0.3s;
}

/* about */
.gyc{margin:0 auto;max-width:90%;min-width:1200px}
.gytitl{text-align: left;} 
.gytitl>p{font-family:'mor';font-size:82px;line-height: 60px;color:#f3f3f3;letter-spacing:0px;}
.gytitl b{font-size: 46px;line-height: 46px;color: #333;display: block;margin-top: -53px;} 
.gytitl b span{color: #cc0000;}
.gytitl div{color: #666;font-size: 24px;line-height: 24px;padding-top: 16px;} 
/*  */
section {display: block;}
.indexTle strong {font-size: 2.1rem;color: #111111; line-height: 1.4;margin-bottom: 1.5rem; display: block;}
.indexTle strong span {display: block; padding-bottom: 2%; color:#61b52f}
.indexTle .text {font-size: 1vw;color: #777777;text-indent: 2em; line-height: 1.7; padding-bottom:1.8%;}
.indexOne {padding: 5rem 0 5rem 0; z-index: 99; position: relative; background: url(https://memberpic.114my.com.cn/dgdongying/uploadfile/image/20250808/20250808114204_1729447984.jpg) center no-repeat;}
.indexOne .box {display: flex; justify-content: space-between; align-items: center;}
.indexOne .le {width:50%;}
.indexOne .le ul {padding: 2.8rem 0 2.2rem 0; border-top: 2px solid #DCDCDC; border-bottom: 2px solid #DCDCDC; margin: 2.6rem 0;}
.indexOne .le ul {display: flex; justify-content: space-evenly;}
.indexOne .le ul li span {color: #666666; padding-bottom: 4%; display: block;}
.indexOne .le ul li .counter {font-size: 2.9rem;font-weight: 700;color: #333333;  line-height:3.4rem; font-family: srm;}
.indexOne .le ul li em {font-size: 1.18rem;color: #333333;}
.indexOne .le ul li i {font-style: normal;font-size: 1.18rem;color: #333333;}
.indexOne .le ul li i sup {font-size: 1.1rem;}
.indexOne .re {width: 44%;}
.indexOne .re .videoBox {position: relative; overflow: hidden;}
.indexOne .re .videoBox > img {width: 100%; max-height: 37rem; transform: translate(-0%, 0%) !important;    border-radius: 50px;}
.indexOne .re a {position: absolute; left:50%; top: 50%; padding: 34% 0 0 45.4%;  width:100%; height:100%; transform: translate(-50%, -50%); background: rgba(97,181,47, 0.2);    border-radius: 50px;}

/*  */
.inMore {width: 10rem; height: 2.52rem;     background: linear-gradient(to top, #61b52f, #61b52f); z-index: 1; display: block; display: flex; align-items: center; justify-content: center; transition: 1s; position: relative;border-radius: 30px;}
.inMore span {color: #fff; font-size: 1rem;color: #ffffff; margin-right: 20%; transition: .5s; position: relative; z-index: 1;}
.inMore img {position: relative; left: 0; transition: .5s;}
.inMore:hover img {left: 5%;}

.inMore:hover {background: none; transition-delay: .1s;border-radius: 30px;}
.inMore::before {content: "";  z-index: 0; border-radius: 30px;  display: block;width: 0%;height: 100%; background:#f08300;position: absolute; left: 0;bottom: 0;-webkit-transition: all 0.3s linear;transition: all 0.3s linear;margin: auto;}
.inMore:hover:before { width: 100%;}
/* tc */
.video-js {width: 100%;height: 100%;}
.video-js .vjs-tech { position: relative;}
.vjs-control-bar { opacity: 0;}
.video-js .vjs-control-bar { position: relative;background-color: rgba(43, 51, 63, 0.2);}
#hi-video-pop {display: none;position: fixed;top: 0;left: 0; z-index: 99999; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.7); text-align: center; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
#hi-video-pop * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
#hi-video-pop .hi-close {position: absolute;top: 100%; left: 50%; z-index: 5;margin: 20px 0 0 -20px;width: 40px;height: 40px;color: #fff; background: #fff; border-radius: 50%;transition: 0.3s;cursor: pointer;}
#hi-video-pop .hi-close:after,
#hi-video-pop .hi-close:before {content: "";position: absolute; top: 50%; left: 50%; z-index: 5; width: 20px; height: 2px; margin: -1px 0 0 -10px; background: #333; transition: 0.3s;}
#hi-video-pop .hi-close:hover { background: linear-gradient(to right, #00bedc 10%, #097bc8 100%);}
#hi-video-pop .hi-close:hover:after,
#hi-video-pop .hi-close:hover:before {background: #fff;}
#hi-video-pop .hi-close:after {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
#hi-video-pop .hi-close:before {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
#hi-video-pop .hi-video-box {position: fixed; left: 0;top: 0; z-index: 1; width: 100%;height: 100%;display: flex;align-items: center; justify-content: center;}
#hi-video-pop .hi-video-box .hi-video-wrap {position: relative;max-width: 100vh;border: 2px solid #fff;}
#hi-video-pop .hi-video-box .hi-video-wrap video { width: 100%;height: 100%; vertical-align: top;}
@media (max-width: 767px) { #hi-video-pop .hi-video-box .hi-video-wrap {max-width: 90%;}}
 
#hi-video-pop2 { display: none;height: 0; width: 0;}

/**/
.fw{font-family:"Microsoft Yahei"}
.f_cb:after,.f_cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:"."}
.f_cb,.f_cbli li{zoom:1}
 .f_pr {
        position: relative;
    }
    
    .f_pa {
        position: absolute;
    }
    
.g_ys{position:relative}
.g_ys h2{position:absolute;z-index:15;left:8.3%;top:5.5rem}
.g_ys h2 b{display:block;font-size:2.8rem;font-weight:400;line-height:4rem;color:#fff;font-weight:700}
.g_ys h2 em{font-size:1.2rem;font-weight:400;line-height:2.8rem;color:#fff;display:block}
.g_ys .tabsys{position:absolute;left:8.3%;top:14rem;z-index:11}
.g_ys .tabsys a{float:left;width:8rem;height:11rem;border:1px solid #fff;margin-right:.6rem;padding-top:2.2rem;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.g_ys .tabsys a i{display:none}
.g_ys .tabsys a b{display:block;font-size:1.9rem;font-weight:400;line-height:2.6rem;color:#fff;font-weight:700;text-align:center;margin-bottom:1rem}
.g_ys .tabsys a em{display:block;font-size:1.2rem;font-weight:400;line-height:2rem;color:#fff;text-align:center}
.g_ys .tabsys .active{background:linear-gradient(to bottom,#f08300 0,#f06600 100%)}
.g_ys .tabsys .active i{display:block;width:3.6rem;height:3.6rem;background:#fff;border-radius:50%;margin:0 auto;margin-bottom:1rem}
.g_ys .tabsys .active i img{width:100%;display:block}
.g_ys .tabsys .active em{display:none}
.g_ys .swiper-button-next,.g_ys .swiper-button-prev{bottom:6rem;top:auto;width:1.7rem;height:1.7rem;cursor:Default;margin-top:0;overflow:hidden}
.g_ys .swiper-button-next{background:url(https://memberpic.114my.com.cn/gdzhaowei/uploadfile/image/20251023/20251023112520_1112199917.png) no-repeat right 0;background-size:3.4rem 1.7rem;left:10%}
.g_ys .swiper-button-prev{background:url(https://memberpic.114my.com.cn/gdzhaowei/uploadfile/image/20251023/20251023112520_1112199917.png) no-repeat;background-size:3.4rem 1.7rem;left:8%}
.g_ys dl dt{width:100%;overflow:hidden}
.g_ys dl dt img{width:100%;display:block;transition:all .3s linear 0s}
.g_ys dl dd{position:absolute;left:0;top:0;width:100%;height:100%}
.g_ys dl dd h3{font-size:1.4rem;font-weight:400;line-height:2.2rem;color:#fff;display:block;padding:28rem 0 0 8.3%;font-weight:700;margin-bottom:.8rem}
.g_ys dl dd p{font-size:.75rem;font-weight:400;line-height:1.3rem;color:#fff;display:block;width:27rem;padding:0 0 0 8.3%}
.g_ys dl dd span{position:absolute;right:8.3%;bottom:15rem;font-size:1.4rem;color:#fff}

/**/
.hcontent { width: 83.33%;  margin: 0 auto;}

.hz{width:100%;height:37.5rem;background-image:url(https://memberpic.114my.com.cn/gdzhaowei/uploadfile/image/20251022/20251022203649_1327926707.jpg);background-repeat:no-repeat;background-position:center 0;background-size:100% 37.5rem;overflow:hidden; margin-top: 5%;}
.hz_l{padding-top:6.6rem;width:30%}
.hz_l a{display:block}
.hz_l em{display:block;width:18rem;height:10rem;line-height:0;overflow:hidden}
.hz_l em img{width:18rem;height:10rem}
.hz_l i{display:block;font-size:2.7rem;color:#61b52f;line-height:7rem;height:7.2rem;overflow:hidden}
.hz_l span{display:flex;align-items:center;justify-content:center;width:30%;height:2rem;background:#f08300;font-size:0.8rem;color:#fff;border-radius:2rem}
.hz_l b{width:1.5rem;height:1.5rem;line-height:0;overflow:hidden;margin-left:0.5rem}
.hz_l b img{width:1.5rem;height:1.5rem}
.hz_r{width:66.3%;padding-top:6rem}
.hz_r ul li{width:18.5%;float:left;line-height:0;overflow:hidden;margin-right:1.8%;margin-bottom:0.8rem;-webkit-transition:all 0.3s;transition:all 0.3s}
.hz_r ul li:hover{box-shadow:0 3px 10px 3px rgba(0,0,0,0.1)}
.hz_r ul li:nth-child(5n){margin-right:0}
.yinz_m .yinz_btn a:hover,.hz_l span:hover{animation:shake 0.9s linear;-webkit-animation:shake 0.9s linear}


.coop_call { width:1400px; margin:10px auto 0;}
.coop_call ul {display: flex !important;}
.coop_call li {width:25%; margin:0 1% 0 0;}
.coop_call li a {display: inline-block; width:100%;}
.coop_call li img {width:100%; margin-bottom:10px; height: auto;/*-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%); -o-filter: grayscale(100%);filter: grayscale(100%);filter: gray; transition:all .3s ease; filter: grayscale(0.5);*/ /*opacity: .6;*/  border-radius:6px;background: #fff; }
.coop_call li:hover  img{-webkit-filter: grayscale(0);-moz-filter: grayscale(0);-ms-filter: grayscale(0); -o-filter: grayscale(0);filter: grayscale(0);filter:initial; opacity: 1;}